<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Neue Produkte und Highlight`s');
define('HEADING_TITLE', 'Neue Produkte und Highlight`s');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', 'These Are The Most For The Money');
define('TEXT_NO_FEATURED_PRODUCTS', 'Es sind keine präsentierten Produkte angelegt.');
define('TEXT_DATE_ADDED', 'Hinzufügt am:');
define('TEXT_MANUFACTURER', 'Hersteller:');
?>